snapdump(1)

NAME
snapdump — List contents of Sinclair ZX Spectrum snapshot files

SYNOPSIS
snapdump [ -m ] infile

DESCRIPTION
snapdump describes the machine status and the attached peripherals stored in a snapshot.

OPTIONS

-m  Dump ROM/RAM/Flash memory pages to separate files.

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

infile
    specifies the snapshot to be described. This file can be in any of the snapshot formats supported by libspectrum(3).

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1), libspectrum(3)

AUTHOR
Sergio Baldoví (serbalgi@gmail.com).